/*
 * Copyright (c) 2010 NVIDIA Corporation.  All rights reserved.
 *
 * NVIDIA Corporation and its licensors retain all intellectual property
 * and proprietary rights in and to this software, related documentation
 * and any modifications thereto.  Any use, reproduction, disclosure or
 * distribution of this software and related documentation without an express
 * license agreement from NVIDIA Corporation is strictly prohibited.
 */

#ifndef __kd_NV_window_image_h_
#define __kd_NV_window_image_h_

#include <KD/kd.h>
#include <EGL/eglext.h>

#ifdef __cplusplus
extern "C" {
#endif

KDint kdWindowBindEGLImageNV(
       KDWindow* window,
       EGLImageKHR image,
       KDint swapinterval);

#ifdef __cplusplus
}
#endif

#endif /* __kd_NV_window_image_h_ */
