/* Vertex shader for mouse crosshair */

// Input vertex position
attribute vec2 vertex;

// Inverse size of window (1/w,1/h)
uniform vec2 window;
// Location (in pixels) of center of mouse cursor
uniform vec2 center;

void main() {
    gl_Position = vec4(2.0*(center+vertex)*window-1.0,0.0,1.0);
}
